afe53f32c2c62531a087aa5a0373d827ce1e16cf
[letsencrypt-varnish-plugin] / setup.py
1 from setuptools import setup
2
3
4 setup(
5     name='letsencrypt-varnish-plugin',
6     package='varnish.py',
7     install_requires=[
8         'letsencrypt',
9         'zope.interface',
10     ],
11     entry_points={
12         'letsencrypt.plugins': [
13             'varnish = varnish:Authenticator',
14         ],
15     },
16 )